<?php
namespace Bdp\Modules\EventParticipants\Reqeust;

use Bdp\Libs\CommonModel;

class BathRequest {
	public static function send(CommonModel $participant) {
		return ($participant->badeerlaubnis == 'complete' || kompass_is_fullaged( $participant->geburtsdatum ) )
			? 'Schwimmer*in' :
			( $participant->badeerlaubnis == 'partial' ? '<b>Nicht</b>schwimmmer*in' : 'Keine Badeerlaubnis' );
	}
}